libcricketsessionphone_la_SOURCES = audiomonitor.cpp \
				    channelmanager.cpp \
				    voicechannel.cpp \
				    call.cpp \
				    phonesessionclient.cpp \
				    linphonemediaengine.cpp 

noinst_HEADERS =                    audiomonitor.h \
				    channelmanager.h \
				    linphonemediaengine.h \
				    mediaengine.h \
				    phonesessionclient.h \
				    voicechannel.h \
                                    call.h \
				    mediachannel.h 

AM_CPPFLAGS = -DPOSIX -I$(srcdir)/../../../talk/third_party/ortp $(ILBC_CFLAGS) -I$(srcdir)/../../../talk/third_party/mediastreamer -I$(srcdir)/../../.. $(GLIB_CFLAGS) $(SPEEX_CFLAGS)
noinst_LTLIBRARIES = libcricketsessionphone.la
